/*<editor-fold desc="Service styles"> */
.wrapper{
	position: relative;
	margin: 0 auto;
	width: auto;
	padding: 0 20px;
	min-width: 970px;
	max-width: 1400px;
}
.clearfix {
	display: block;
	clear: both;
}
.clear:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.nborder {
	text-decoration: none !important;
	border: 0 none !important;
}
.plink {
	border-bottom: 1px dotted;
	text-decoration: none !important;
	cursor: pointer;
}
.list-none {
	list-style: none;
}
.col {
	display: inline-block;
	vertical-align: top;
}
.col2 {
	padding-left: 10px;
}
.right{
	float: right;
}
.float-left, .float_left {
	float: left;
}
.with-left-margin {
	margin-left: 30px !important;
}
.with-small-left-margin {
	margin-left: 10px !important;
}
.bold {
	font-weight: bold;
}
.margin-right-40 {
	margin-right: 40px;
}
.margin-right-10 {
	margin-right: 10px;
}
.inline {
	display: inline;
}
/*</editor-fold> */


/*<editor-fold desc="Tables"> */
.table {
	position: relative;
	top: 10px;
	width: 100%;
	border: 1px solid #d9d9d9;
	background: #fff;
	font-size: 14px;
	margin: 0 0 20px;
}
.table_font_smaller{
	font-size: 12px;
}
.table_fixed {
	table-layout: fixed;
}
.table th, .table td {
	padding: 11px 20px;
	line-height: 16px;
}
.table th.thin, .table td.thin {
	padding: 5px;
}
.table thead {
	background: url(../images/th-bg.png) repeat-x bottom;
}
.table th {
	border-color: #d9d9d9;
	border-style: solid;
	border-width: 0 1px 1px 0;
}
.table td {
	border-color: #d9d9d9;
	border-style: solid;
	border-width: 1px 0px 0 0;
}
.table.compact-table {
	font-size: 12px;
}
.table.compact-table td, .table.compact-table th {
	padding: 6px 22px;
}
.table.compact-table th {
	font-weight: bold;
}
.tr-link, .td-link {
	cursor: pointer;
}
.tr-link:hover, .td-link:hover {
	background: #eee;
}
.tr-inactive * {
	color: #d3d3d3;
}
.tr-inactive a:hover {
	color: #0072bb;
}
.tr-grey-background {
	background: #f1f1f1;
}
table.table_float, .form-norm table.table_float {
	width: auto;
}
table.table_float td, .form-norm table.table_float td {
	padding: 4px 20px 4px 0;
}
/*CRM tables*/
.crm-tasks-table-title, .crm-tasks-table-title * {
	margin: 6px 0 9px;
}
.table.table-crm {
	font-size: 12px;
}
.table.table-crm td, .table.table-crm th {
	line-height: 1.2;
}
.table.table-crm td {
	padding: 6px 22px;
	/*border-top: 0 none;*/
}
.table.table-crm tr td:nth-child(1), .table.table-crm tr td:nth-child(2) {
	border-top: 0 none;
}
.table.table-crm th {
	white-space: nowrap;
}
.table.table-crm tbody {
	border-top: 1px solid #D9D9D9;
}
.plink.table-crm-rowtoggle {
	color: #888888;
}
.table-th-input {
	position: relative;
	display: inline-block;
}
.table-th-input-ctrls {
	position: absolute;
	top: 0;
	right: 0;
}
.table-th-input input[type="text"] {
	padding: 1px 67px 1px 3px;
	border: 1px solid #ccc;
	width: 107px;
	height: 17px;
	font-size: 12px;
}
.table-th-input input[type="text"]:focus {
	border: 1px solid #aaa;
}
.table-th-input-ctrls input {
	display: none;
	float: right;
}
.table-th-input input[type="submit"] {
	background: #2783C2;
	border: 1px solid #0072BB;
	font-size: 11px;
	color: #fff;
	cursor: pointer;
	padding: 2px 4px 3px;
}
.table tr.color-red {
	color: #f62c13;
}
.goal-table {
	font-size: 13px;
}
.goal-table tr[href]{
	cursor: pointer;
}
.goal-table tr[href]:hover td{
	background: #f8f8f8;
}
.goal-table td{
	padding: 10px 26px;
}
.goal-table-title, .goal-table td.goal-table-subtitle a{
	color: #333;
	text-decoration: none;
}
.goal-table-title {
	padding: 1px 0;
	font-size: 15px;
	line-height: 20px;
}
.goal-table-title td {
	background: #d3d3d3 !important;
}
.goal-table td.goal-table-subtitle, .goal-table td.goal-table-add {
	padding-left: 50px;
}
.goal-table .ico{
	margin: 0 6px;
}
.goal-table .ico + .ico{
	margin-left: 0;
}
.table .conclusive {
	width: 100%;
}
.table .conclusivePart {
	width: 50%;
}
.table .center {
	text-align: center;
}
/*</editor-fold> */


/*<editor-fold desc="Icons"> */
.ico {
	position: relative;
	display: inline-block;
	width: 16px;
	height: 16px;
	vertical-align: top;
	background-repeat: no-repeat;
	background-position: 0 0;
	text-decoration: none;
	border: 0 none;
}
.ico-empty{
	background: transparent;
}
.ico-del {
	background: url(../images/ico-del.png) no-repeat 0 0;
	width: 20px;
	height: 19px;
	font-size: 1px;
	float: left;
	text-decoration: none !important;
}
.ico-del_sm {
	background: url(../images/ico-del2.png) no-repeat 0 0;
	width: 10px;
	height: 10px;
	vertical-align: middle;
}
.ico-del_sm:hover {
	background-position: 0 -10px;
}
.ico-add {
	background: url(../images/ico-add.png) no-repeat 0 0;
	width: 18px;
	height: 18px;
	font-size: 1px;
	float: left;
	text-decoration: none !important;
	margin-right: 8px;
}
.ui-datepicker-trigger {
	vertical-align: middle;
	margin: 0 0 0 5px;
	cursor: pointer;
}
.ico-turn {
	background-image: url(../images/ico-turn.png);
	margin: 0 6px 0 -18px;
	top: 1px;
	cursor: pointer;
}
th .ico-turn {
	top: 4px;
}
.ico-turnon {
	background-position: 0 0;
}
.ico-turnoff {
	background-position: 0 -16px;
}
.ico-turn-empty {
	margin: 0 6px 0 -18px;
}
.ico-reset {
	background-image: url(../images/ico-clear.png);
	top: 3px;
	background-color: transparent;
	cursor: pointer;
	margin-right: 3px;
}
.ico-on, .ico-off {
	background-image: url(../images/ico-on.png);
	top: -1px;
	cursor: pointer;
	margin: 0 1px 0 0;
}
.ico-on input, .ico-off input {
	display: none;
}
.ico-off {
	background-position: 0 -16px;
}
.ico-my {
	width: 27px;
	margin-left: 4px;
	background: url(../images/ico-my.png) no-repeat center center;
}
.ico-tick {
	background: url(../images/ico-tick.png) no-repeat;
	vertical-align: -5px;
	margin-left: 4px;
}
.ico-black-tick {
	background: url(../images/ico-tick-black.png) no-repeat;
	top: 4px;
}
.ico-open {
	background: url(../images/i_inactive.gif) no-repeat;
	vertical-align: -5px;
	margin-left: 4px;
}
.ico-schedule {
	background: url(../images/ico-schedule.png) no-repeat;
	padding-left: 3px;
}
.ico-toggle{
	background-image: url(../images/ico-toggle.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.ico-toggle.up{
	background-position: 0 -16px;
}
.ico-request{
	background-image: url(../images/icon-request.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	height: 18px;
}
.ico-task{
	background-image: url(../images/icon-task.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	height: 18px;
}
.ico-edit {
	height: 16px;
	width: 16px;
	display: inline-block;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-image: url(../images/ico_edit2.png);
}
.ico-phone {
	background-image: url(../images/ico-phone.png);
}
.ico-word {
	background-image: url(../images/ico-word.png);
}
.ico-clndr {
	background-image: url(../images/ico-clndr.png);
}
.ico-play {
	background: url(../images/ico-play.png) no-repeat center center;
	width: 10px;
	height: 16px !important;
}
.ico-filter_reset {
	background: url(../images/ico-filter_reset.png) no-repeat center center;
}
.ico-print {
	background: url(../images/ico-print.png) no-repeat;
}
.ico_attention{
	background: url(../images/ico_attention.png) no-repeat center center;
}
.ico_star{
	background: url(../images/ico_star.png) no-repeat center center;
}
.ico_circle_attention {
	border: 1px solid #ff0000;
	border-radius: 8px;
}
/*</editor-fold> */


/*<editor-fold desc="JCheckbox"> */
.jradio {
	display: inline;
	padding-right: 25px;
}
.jradio input[type="radio"] {
	display: none;
}
.jradio.active .plink {
	border: 0 none;
	color: #333;
	font-weight: bold;
}
/*</editor-fold> */

/*<editor-fold desc="Radio-links"> */
.tt-table-top_note .radio_links{
	margin-left: 20px;
}
.radio_links-link {
	position: relative;
	text-decoration: none !important;
	margin-right: 22px;
	padding-left: 18px;
}
.radio_links-link [type="radio"]{
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}
.radio_links-name{
	color: #333;
	padding: 3px 3px;
	cursor: pointer;
}
.radio_links-link.color-green .radio_links-name {
	background: #e7f7e2;
}
.radio_links-link.color-red .radio_links-name{
	background: #fde1e2;
}
/*</editor-fold>*/

/*<editor-fold desc="Buttons"> */
.but, .but:hover, .ui-dialog .ui-dialog-buttonpane button {
	position: relative;
	display: inline-block;
	vertical-align: top;
	*display: inline;
	zoom: 1;
	padding: 5px 20px 6px;
	background-image: url(../images/but-bg.png);
	background-repeat: repeat-x;
	background-position: 0 0;
	white-space: nowrap;
	text-decoration: none !important;
	line-height: 1;
	border-radius: 3px;
	border-style: solid;
	border-width: 1px;
	border-color: #d9d9d9;
	cursor: pointer;
	opacity: 1;
	filter: alpha(opacity=100);
	/*text-transform: lowercase;*/
	color: #4c4c4c !important;
	box-shadow: 0 1px 0px rgba(255, 255, 255, 1.0);
	-webkit-box-shadow: 0 1px 0px rgba(255, 255, 255, 1.0);
	font-size: 13px;
}
input.but, input.but:hover, a.but, a.but:hover {
	padding: 5px 20px 5px;
	line-height: 1.4;
}
input.but-low, input.but-low:hover {
	line-height: 1;
}
.m-topfilter .but, .m-topfilter .but:hover {
	line-height: 1;
}
.but:active {
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.2), 0 1px 0px rgba(255, 255, 255, 1.0) !important;
	-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.2), 0 1px 0px rgba(255, 255, 255, 1.0) !important;
}
.but:hover {
	border: 1px solid #c0c0c0;
	opacity: 0.92;
}
.but-blue, .but-blue:hover {
	background-position: 0 -30px;
	border-color: #0072bb;
	color: #fff !important;
}
.but-green, .but-green:hover {
	background: #009701;
	border-color: #007101;
	color: #fff !important;
}
.but-grey, .but-grey:hover {
	background: #9b9b9c;
	border-color: #6b6b6c;
	color: #fff !important;
}
.but-red, .but-red:hover, .ui-dialog .ui-dialog-buttonpane button:first-child {
	background-position: 0 -60px;
	border-color: #ba3a67;
	color: #fff !important;
}
.ui-dialog .ui-dialog-buttonpane .ui-button-grey, .ui-dialog .ui-dialog-buttonpane button.ui-button-grey:first-child {
	background-position: 0 0;
	border-color: #d9d9d9;
	color: #4c4c4c !important;
}
.scrollto, .scrollto:hover, .scrollto:visited {
	display: inline-block;
	font-size: 11px;
	color: #fff;
	background: #AAA;
	border-radius: 3px;
	text-decoration: none;
	padding: 4px 8px 4px 5px;
	margin-left: 4px;
	font-weight: normal;
	vertical-align: 2px;
}
.but:disabled, .but-disabled {
	opacity: 0.4;
	filter: alpha(opacity=50);
	cursor: default;
}
.but-bold {
	font-weight: bold;
}
.but-in-td, .but-in-td:hover {
	vertical-align: middle;
	padding: 3px 5px;
}
.but-red-border {
	border: 2px solid #ff0000 !important;
}
/*</editor-fold> */


/*<editor-fold desc="Colors"> */
.color-green {
	color: #59B200;
}
.color-light-grey {
	color: #d3d3d3;
}
.color-grey {
	color: #aeaeae;
}
.color-grey2 {
	color: #808080;
}
.color-red{
	color: #bc1202;
}
.color-blue{
	color: #324898;
}
.color-yellow{
	color: #bd9921;
}
/*</editor-fold> */


/*<editor-fold desc="CM and JSelector"> */
.cm-wrapper {
	position: relative;
}
.cm-wrapper.active {
	z-index: 9999;
}
.jsel, .cm {
	position: relative;
	display: inline-block;
}
.jsel-menu, .cm-list, .apdm-sub-menu {
	position: absolute;
	display: none;
	opacity: 0;
	top: 0;
	left: 2px;
	margin-top: 4px;
	background: #fff url(../images/checklist-bg.png) repeat-x bottom;
	border-radius: 4px;
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.35);
	font-size: 11px;
	z-index: 9999;
}
.jsel-menu {
	max-width: 220px;
}
.jsel-menu-with-dates {
	max-width: 210px;
	width: 210px;
	height: 135px;
}
.jsel-menu-with-dates label {
	vertical-align: bottom;
	width: 10px;
	display: inline-block;
	padding-left: 10px;
}
.jsel-menu-with-dates label.wide {
	width: auto;
	margin: 18px 12px 0;
	padding: 0;
}
.jsel-menu-with-dates .time {
	width: 30px !important;
}
.jsel-menu-with-dates .datepicker, .jsel-menu-with-dates .text {
	width: 70px !important;
}
.jsel-menu-with-dates .submit {
	margin: 15px 0 0 35px;
}
.jsel-menu-with-three-lines {
	height: 150px;
}
.jsel-menu:before {
	content: "";
	position: absolute;
	top: -14px;
	left: 50%;
	width: 24px;
	margin-left: -12px;
	height: 14px;
	background: url(../images/jsel-arr.png) no-repeat;
}
.jsel-menu-close{
	position: absolute;
	top: 4px;
	right: 4px;
	width: 10px;
	height: 10px;
	background: url(../images/ico-del2.png) no-repeat;
	text-decoration: none;
}
.cm-toggler, .split-cancel-btn  {
	position: relative;
	padding-right: 16px;
	cursor: pointer;
}
.cm.disabled .cm-toggler {
	opacity: 0.3;
	cursor: default;
}
.but_print, .but_print:hover {
	padding: 6px 8px;
}
.but_print .ico-print{
	vertical-align: middle;
	margin: -6px 6px 0 0;
	top: 2px;
}
.cm-toggler:after, .split-cancel-btn:after, .gr_table-toggler:after {
	content: "▼";
	position: absolute;
	top: 50%;
	font-size: 90%;
	right: 2px;
	text-align: center;
	margin-top: -0.5em;
	line-height: 1;
}
.but_print.cm-toggler:after {
	content: "";
	top: 0;
	margin-top: 0;
	width: 20px;
	height: 24px;
	line-height: 24px;
}
.but_print.cm-toggler.active:after {
	content: "";
}
.cm-toggler.active:after {
	content: "▲";
}
.cm-chbx {
	position: absolute;
	top: 0;
	left: -9999px;
}
.cm-chbx:checked + .cm-list {
	position: absolute;
	top: 100%;
	left: auto;
	right: 0;
	margin-top: 4px;
	display: block;
	opacity: 1;
}
.cm-chbx:checked + .cm-list_l {
	left: 0;
	right: auto;
}
.jsel-menu input[type="text"] {
	padding: 3px 4px;
	margin: 18px 12px 0;
}
.jsel-menu ul, .jsel-menu ul li, .cm-list, .cm-list-item {
	list-style: none;
}
.jsel-menu ul, .cm-list {
	padding: 10px 10px 10px 4px;
	overflow-x: hidden;
	overflow-y: auto;
	max-height: 300px;
}
.cm-list {
	padding: 6px 0;
	min-width: 160px;
}
.cm-list a{
	display: block;
	text-decoration: none;
	padding: 2px 10px;
}
.cm-list a:hover, .cm-list-item:hover {
	color: #c23555;
	text-decoration: none;
}
.cm-list a.hidden {
	display: none;
}
.cm-list iframe{
	width: 100%;
	height: 100%;
}
.jsel-menu li, .cm-list-item {
	display: block;
	line-height: 13px;
	padding: 0;
	cursor: pointer;
	white-space: normal;
}
.jsel-menu li.active {
	font-weight: bold;
}
.jsel-menu li.active a{
	color: #333 !important;
}
.jsel-menu li:hover a, .cm-list-item:hover a {
	color: #c23555;
}
.jsel-menu li a, .jsel-menu li span, .cm-list-item a, .cm-list-item .cm-list-subtitle {
	display: block;
	padding: 3px 10px;
	line-height: 1.1;
	white-space: nowrap;
	text-decoration: none;
}
.jsel-menu .group {
	background: #e7e7e8;
	color: #000;
}
.cm-list-item .cm-list-subtitle {
	padding-top: 10px;
}
.cm-list-item:first-child .cm-list-subtitle {
	padding-top: 3px;
}
.cm-list-item a {
	color: #0072bb;
	padding: 4px 10px;
}
.ui-dialog-buttonset .cm-list-item a, .ui-dialog-buttonset .cm-list-item span  {
	padding-left: 0;
	padding-right: 0;
}
.cm-list-item.active a {
	color: #333;
	font-weight: bold;
}
.cm-list-subtitle {
	display: block;
	padding: 2px 0;
	color: #999;
	font-size: 11px;
}
a.cm-list-item_big {
	display: block;
	padding: 2px 0;
	font-size: 13px;
	color: #0072bb;
}
.cm-iframe-inner {
	margin: -12px -18px;
}
.cm-iframe-subtitle {
	color: #999;
	font-size: 11px;
	padding: 0 0 4px;
}
.cm-iframe-inner ul{
	list-style: none;
	white-space: nowrap;
}
.cm-iframe-inner ul a{
	text-decoration: none;
}
.cm-iframe-inner > ul{
	padding: 4px 0;
}
.cm-iframe-inner li {
	padding-top: 2px;
	padding-bottom: 2px;
}
.cm-iframe-list-title, .cm-iframe-sublist {
	padding: 2px 8px;
}
.cm-iframe-list-title{
	background: #e7e7e8;
}
.with-worker .cm-iframe-list-title{
	background: #b5b5b5;
	color: #fff;
}
.cm-iframe-sublist-link{
	display: block;
}
.set-performer-list .selected {
	color: #000;
	font-weight: bold;
}
.cm-iframe-sublist-unset {
	position: relative;
	float: right;
	font-size: 85%;
	background: #fff;
	z-index: 2;
	padding-left: 1px;
}
.cm-iframe-sublist-unset:before {
	content: "";
	position: absolute;
	top: 0;
	right: 100%;
	width: 20px;
	height: 100%;
	background: url(../images/grad_hide_r.png) repeat-y;
}
a.cm-close {
	position: absolute;
	right: 8px;
	top: 8px;
	width: 16px;
	height: 16px;
	font-size: 16px;
	color: #333 !important;
	padding: 0;
}
a.cm-close:hover {
	color: #c23555;
}
.jsel-menu li .menu-header {
	font-weight: bold;
	color: #666;
	cursor: default;
}
.jselsc {
	display: inline;
}
.jsel-menu-iframe, .jsel-iframe {
	display: block;
	width: 340px;
	height: 140px;
	max-width: 99999px;
}
.jsel-menu-iframe{
	top: 10px;
}
/*</editor-fold> */


/*<editor-fold desc="Forms"> */
.dialog-container iframe{
	overflow: hidden;
}
.form-group, dl.form-group{
	padding: 12px 0;
}
.form-group:first-child{
	padding-top: 0;
}
.form-group:last-child{
	padding-bottom: 0;
}
.form-row {
	position: relative;
	padding: 6px 0;
}
.form-group {
	border: 1px solid #c5c5c5;
	margin: 20px 0;
	padding: 0 0 0 10px;
	width: 464px;
}
.form-group .form-row dt {
	width: 175px;
}
.form-group .form-row dd {
	margin: 0 0 0 194px;
}
.form-group-title {
	position: relative;
	top: -11px;
	left: 20px;
	background: #fafafa;
	color: #4c4c4c;
	display: inline-block;
	padding: 2px;
}
.form-norm .form-row.form-row_big_padd{
	padding: 16px 0;
}
.form-norm .form-row.form-row_big_padd:first-of-type{
	padding-top: 0;
}
.form-title, .form-row dt {
	width: 186px;
	text-align: right;
}
.form-lightbox .form-title, .form-lightbox .form-row dt {
	width: 110px;
	text-align: right;
}
.form-hr {
	border-top: 1px solid #d9d9d9;
	margin: 14px 0;
}
.form-title {
	color: #000;
	white-space: nowrap;
	padding: 5px 0 11px;
}
dl.form-row, .form-row dl {
	width: 400px;
}
.form-norm .form-row {
	width: auto;
	padding: 8px 0;
}
.form-row_no_padd, .form-norm .form-row_no_padd {
	padding: 0;
}
dl.form-row dd .form-row{
	padding: 3px 0;
}
dl.form-row dd .form-row:first-child, .form-row.first_row {
	padding-top: 0;
}
dl.form-row dd .form-row:last-child {
	padding-bottom: 0;
}
.form-row.form-row_big_b_padd {
	padding-bottom: 12px;
}
.crm-tasks-descr-wide dl.form-row, .crm-tasks-descr-wide .form-row dl {
	width: 500px;
}
.form-lightbox dl.form-row, .form-lightbox .form-row dl {
	width: 210px;
}
.form-row.form-line-fwidth {
	width: 740px;
}
.form-col, .form-col_wh, .form-col_dash {
	display: inline-block;
	*display: inline;
	zoom: 1;
}
.form-col {
	margin: 0 11px 0 0;
	vertical-align: middle;
}
.form-col_dash {
	width: 10px;
	text-align: center;
	margin: 3px -5px;
}
.form-col + .form-col_dash {
	margin: 3px -1px 0 -12px;
}
.form-col_vam {
	vertical-align: top;
}
.form-col_wh{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	vertical-align: top;
	width: 50%;
	margin: 0 -4px 0 0;
	padding-right: 10px;
}
.form-col_wh .form-col{
	vertical-align: top;
}
.form-col_wh:last-child{
	padding-right: 0;
}
.form-col_m20{
	margin: 0 20px 0 0;
}
.form-row dt {
	float: left;
	width: 186px;
	text-align: right;
	color: #4c4c4c;
}
.form-norm dt {
	width: 140px;
}
.form-norm_sm_l dt {
	width: 100px;
}
.form-norm_bg_l dt {
	width: 170px;
}
.form-lightbox .form-row dd {
	margin: 0 0 0 115px;
}
.form-lightbox dt {
	width: 110px;
}
.form-row dd {
	margin: 0 0 0 205px;
	white-space: nowrap;
}
.form-norm dd {
	margin: 0 0 0 154px;
}
.form-norm_sm_l dd {
	margin: 0 0 0 116px;
}
.form-norm_bg_l dd {
	margin: 0 0 0 184px;
}
.form-row.form-submit {
	width: auto;
}
.form-row.form-submit input[type="submit"] {
	margin-right: 10px;
}
.form-row dd .ico-del {
	display: inline-block;
	vertical-align: 11px;
	float: none;
	margin-left: 6px;
}
.form-col2 {
	float: right;
	width: 320px;
	text-align: left;
	margin: 0 100px 0 34px;
}
.form-lightbox .form-col2 {
	width: 200px;
}
.form-text, .form-select {
	width: 162px;
}
.form-select-fwidth {
	width: 300px;
}
.form-norm select{
	margin-top: -2px;
}
.form-row input[type=text], .form-row input[type=number], .form-row input[type=password], .form-row textarea, .form-row select {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.form-row input[type=text].hasDatepicker, input[type=text].jsel-iframe-date {
	width: 100px;
	padding-right: 24px;
	background-image: url(../images/ico-clndr.png);
	background-repeat: no-repeat;
	background-position: 78px 3px;
}
.datepicker-readonly {
	border-color: #ccc !important;
	color: #999 !important;
}
.hasDatepicker + .ui-datepicker-trigger, .jsel-iframe-date + .ui-datepicker-trigger  {
	display: none;
}
.datepicker-with-age{
	margin-right: 10px;
}
.form-select_big, input.form-input_big{
	font-size: 16px;
}
.form-select_big {
	padding: 6px 4px;
}
.form-select_big + .chosen-container .chosen-single{
	padding: 10px 4px 10px 10px;
	height: 40px;
	font-size: 16px;
}
.form-textarea {
	width: 634px;
	height: 200px;
}
.form-textarea-short {
	width: 634px;
	height: 100px;
}
.form-input_full {
	width: 100%;
}
input.form-input_big{
	padding: 10px 10px;
}
.form-input_wf {
	width: 100%;
}
.form-input_w30 {
	width: 30px;
}
.form-input_w40 {
	width: 40px;
}
.form-input_w50 {
	width: 50px;
}
.form-input_w60 {
	width: 60px;
}
.form-input_w70 {
	width: 70px;
}
.form-input_w80 {
	width: 80px;
}
.form-input_w97 {
	width: 97px;
}
.form-input_w100 {
	width: 100px;
}
.form-input_w100 + .chosen-container-multi {min-width: 95px;}
.no-checks + .chosen-container-multi .chosen-choices li.search-choice:before {display: none;}
.no-checks + .chosen-container-multi .chosen-choices li.search-choice {padding-left: 4px;}
.form-input_w120 {
	width: 120px !important;
}
.form-input_w130 {
	width: 130px !important;
}
.form-input_w120.hasDatepicker {
	background-position: 98px 3px !important;
}
.form-input_w120.hasDatepicker + .ui-datepicker-trigger {
	display: none;
}
.form-input_w156 {
	width: 158px;
}
.form-input_w156 + .form-input_w156 {
	width: 157px;
}
.form-input_w150 {
	width: 151px;
}
.form-input_w200{
	width: 200px;
}
.form-input_w210{
	width: 210px;
}
.form-input_w240{
	width: 240px;
}
.form-input_w280{
	width: 280px;
}
.form-input_w285{
	width: 285px;
}
.form-input_w310{
	width: 310px;
}
.form-input_w320, .form-input_w320.form-phone {
	width: 320px;
}
.form-input_w340 {
	width: 340px;
}
.form-input_w390{
	width: 390px;
}
.form-input_w420{
	width: 420px;
}
.form-input_w590{
	width: 590px;
}
.form-input_w520{
	width: 520px;
}
.two-options-top-space {
	padding-top: 27px;
}
.form-input_wf {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 100%;
}
[class*="form-input_"] ~ [class*="form-input_"] {
	margin-left: 2px !important;
}
input.form-input_flag, select.form-input_flag, .form-input_flag {
	padding-left: 30px !important;
	background: #fff url("../images/ico-flag.png") no-repeat 8px center !important;
}
.form-row [type=radio]:disabled + label{
	color: #b1b3bb;
}
.form-note {
	color: #999;
	font-size: 11px;
	padding: 4px 0;
}
.req {
	color: #dd0000
}
.no-req-fld {
	padding-right: 8px;
}
.form-date_time{
	display: inline-block;
	vertical-align: top;
	white-space: nowrap;
	width: auto;
	border: 1px solid #c5c5c5;
	padding: 1px;
	background: #fff;
	-webkit-transition: all .1s ease;
	-moz-transition: all .1s ease;
	-o-transition: all .1s ease;
	transition: all .1s ease;
}
.form-row dd .form-date_time{
	margin: -2px 0 0;
}
.form-date_time .ui-datepicker-trigger{
	display: none;
}
input.form-date_time-date, input.form-date_time-time {
	border: 1px solid transparent !important;
	padding: 1px 2px !important;
	vertical-align: top;
	background: #f1f1f1;
}
.form-date_time-date{
	width: 69px;
	height: 21px;
}
.form-date_time-time{
	width: 40px;
	height: 21px;
}
.form-lightbox.form-w_full dl.form-row{
	width: auto;
	min-height: 20px;
}
.form-lightbox.form-w_full, .ajax-form {
	position: relative;
}
.form-lightbox.form-w_full:after, .ajax-form:after, .ajax-body:after {
	content: "";
	transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	background-position: center center;
	background-repeat: no-repeat;
	background-color: transparent;
}
.form-lightbox.form-w_full.loading:after, .ajax-form.loading:after, .ajax-body.loading:after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(255,255,255, 0.8);
	background-image: url(../images/loader.gif);
}
.form-row + .form-row_add_link{
	padding-top: 4px !important;
	padding-bottom: 6px;
}
.form-row[style*="none"] + .form-row_add_link {
	padding-top: 0 !important;
}
.form-w_full .form-row dl:after{
	content: "";
	clear: both;
	display: block;
	font-size: 0;
}
.form-w_full .form-row dt{
	width: 150px;
	float: left;
	display: block;
	padding-right: 10px;
}
.form-w_full .form-row dd{
	width: auto;
	display: block;
	margin: 0 0 0 160px;
}
.form-row .form-dd-mt, .form-row input.form-dd-mt, .form-row select.form-dd-mt, .form-row textarea.form-dd-mt, .form-row select.form-dd-mt + .chosen-container {
	margin-top: -4px;
}
.form-dd-mt.ico-del_sm {
	margin: -5px 0 0 4px;
}
.right select + .form-dd-mt.ico-del_sm {
	margin: 1px 0 0 7px;
}
.form-dd-mt.ico-del_sm.right {
	margin: 3px 0 0 4px;
}
.form-select_inline {
	margin: -5px 3px;
}
.afError {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: top;
	color: red;
	font-size: 11px;
	line-height: 13px;
	padding: 0;
	margin-top: 1px;
	white-space: normal;
}
.form-norm .afError {
	display: block;
	margin: 4px 0 0;
}
.form-norm .form-col.afError {
	display: inline-block;
	*display: inline;
	vertical-align: top;
	padding-top: 1px;
}
.form-norm-top-error {
	text-align: center;
}
.form-norm-top-error .afError {
	display: inline-block;
	background: #fffff0;
	padding: 3px;
	font-size: 12px;
}
[type="text"] + .afError, select + .afError, textarea + .afError, label + .afError, a + .afError {
	margin-left: 4px;
}
.form-row + .afError {
	display: block;
	padding: 0 0 2px;
}
.afErrorField, .form-phone-input .afErrorField {
	border: 1px solid red !important;
}
.form-r-errs .afError {
	display: block;
	padding-right: 20px;
	padding-bottom: 1px;
}
.form-r-errs .afError:first-child {
	padding-top: 2px;
}
.form-r-errs .afError:last-child {
	padding-bottom: 4px;
}
.afAutoGenerated, input[type=text].afAutoGenerated {
	border-color: #ff8c00;
}
.form-phone{
	position: relative;
	width: 344px;
	border: 1px solid #c5c5c5;
	margin: 0 3px 4px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.form-phone-select{
	border: 0 none !important;
	background-color: #eee;
	margin-top: 0 !important;
}
.form-phone-input {
	padding-right: 70px !important;
	border: 0 none !important;
	width: 250px;
}
.form-phone-input.long {
	padding-right: 60px !important;
}
.form-phone-main {
	position: absolute;
	top: 6px;
	right: 2px;
}
.form-phone-main input{
	position: absolute;
	left: -9999px;
}
.form-phone-main-txt{
	color: #999;
	padding: 1px 7px;
	background: #f0f0f0;
}
.form-phone-main-txt:hover{
	background: #d6d6d6;
	color: #666;
}
.form-phone-main input:checked + .form-phone-main-txt{
	background: #fde2ac;
	color: #333;
}
.form-phone-main input:checked + .form-phone-main-txt:before{
	content: "Основной";
}

.form-input_w344.second-name-input {
	padding-right: 40px;
}
.no-second-name {
	position: relative;
	top: -1px;
	left: -40px;
}
.no-second-name input{
	position: absolute;
	left: -9999px;
}
.no-second-name-txt{
	color: #999;
	padding: 1px 7px;
	background: #f0f0f0;
}
.no-second-name-txt:hover{
	background: #d6d6d6;
	color: #666;
}
.no-second-name input:checked + .no-second-name-txt{
	background: #fde2ac;
	color: #333;
}

.form-email-confirmed, .form-email-on-confirmation, .form-email-access-blocked {
	position: absolute;
	top: 4px;
	right: 2px;
	font-size: 10px;
	padding: 0 4px;
	width: 64px;
	color: #fff;
}
.form-email-confirmed {
	background: #2bc0a4;
}
.form-email-on-confirmation {
	background: #a9a9a9;
}
.form-email-access-blocked {
	background: #ff0000;
}

.form-phone + .js-delete-row-from-table{
	margin-top: -2px;
}
.js-delete-row-from-table[data-tooltip]:before{
	margin-top: 14px;
	left: auto;
	right: -26px;
}

.form-school-autocomplete {
	width: 292px;
}
.form-class-autocomplete {
	width: 49px;
}

.upload-zone.in-progress {
	padding-top: 28px;
	background: url(../images/loader.gif) no-repeat left top;
}
.form-norm table {
	width: 100%;
}
.form-norm table td{
	padding: 2px 0;
}

.form_email-row {
	margin: 12px 0;
}
.form_email-row:first-of-type {
	margin-top: 0;
}
.form_email-row:last-of-type {
	margin-bottom: 0;
}
.form_email-row_plink {
	margin-top: 22px;
}
.form_email-title {
	font-size: 14px;
}
.form_email-row label{
	display: block;
	margin: 0 0 8px;
}
input.form_email-row-input {
	padding: 4px;
	width: 240px;
}
.form_email-row_note {
	color: #888;
}
.form_email-status {
	font-size: 11px;
	font-weight: 700;
	color: #fff;
	background: #a8a8a8;
	padding: 2px 6px;
	margin-left: 7px;
	border-radius: 2px;
	line-height: 1.2;
}
.form_email-status.approve {
	background: #24b89f;
}
.form_email-status.access-blocked {
	background: #ff0000;
}
.form_email-exchange_email {
	position: absolute;
	left: 328px;
	top: 31px;
}
fieldset.with-border {
	border: 1px solid #ccc;
	width: 600px;
}
fieldset.with-border legend {
	margin: 0 0 0 120px;
	padding: 0 2px;
}
.form-narrow-wrapper {
	margin: 0 auto;
	width: 440px;
}
.form-narrow-wrapper .form-group {
	border: none;
}
.form-narrow-wrapper .form-group dt {
	display: none;
}
.form-narrow-wrapper .form-group dd {
	margin-left: 0;
}
.form-narrow-wrapper .dd-list {
	max-height: 380px;
	margin-bottom: 10px;
	overflow: auto;
}
/*</editor-fold> */


/*<editor-fold desc="Form input:file styling"> */
.form-file_link {
	position: relative;
	display: block;
	vertical-align: text-top;
	overflow: hidden;
	height: 26px;
	text-align: center;
}
.form-file_link [type="file"] {
	position: absolute;
	top: 0;
	bottom: 0;
	width: 100%;
	left: 0;
	z-index: -1;
	cursor: pointer;
	opacity: 0;
	filter:alpha(opacity=0);
}
.form-file_link [type="submit"] {
	position: absolute;
	left: -9999px;
}
.form-file_link-btn, .form-file_link-remove {
	color: #0072bb;
	text-decoration: none;
	cursor: pointer;
	z-index: 1;
	border-bottom: 1px dotted;
}
.form-file_link-remove {
	position: relative;
	margin-left: 12px;
}
.form-file_link-remove:before {
	content: " | ";
	position: absolute;
	right: 100%;
	margin-right: 6px;
	text-decoration: none;
	color: #333;
	cursor: default;
}
.form-file_link-btn:hover, .form-file_link-remove:hover {
	color: #c23555;
}
/*</editor-fold>*/


/*<editor-fold desc="Jselect"> */
.jselect {
	position: relative;
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: top;
}
.jselect-select, .jselect-options {
	border: 1px solid #ccc;
	background: #fff;
	white-space: nowrap;
}
.jselect-select, .jselect-option {
	padding: 4px 6px;
}
.jselect-select {
	position: relative;
	height: 14px;
	overflow: hidden;
	min-width: 100px;
	padding-right: 30px;
	cursor: default;
}
.jselect-select:after {
	content: "";
	position: absolute;
	top: 11px;
	right: 6px;
	width: 0;
	height: 0;
	margin-top: -2px;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 5px solid #666;
}
[type="text"].jselect-select {
	cursor: text;
	background: #fff url(../images/jselect-select-arr.png) no-repeat right center !important;
}
.jselect-select:hover {
	border-color: #aaa;
}
.jselect-options {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	margin-top: -1px;
	background: #fff;
	z-index: 10;
}
.jselect.active .jselect-options {
	display: block;
}
.jselect-option {
	min-height: 14px;
}
.jselect-option:hover {
	background: #f2f2f2;
}
.jselect-option[disabled="disabled"]:hover {
	background: #fff;
}
.jselect-option, .jselect-option-title, .jselect-option-note {
	display: block;
}
.jselect-option-input{
	position: absolute;
	top: 0;
	left: -9999px;
}
.jselect-option-input[selected="selected"] + .jselect-option-title {
	font-weight: bold;
}
.jselect-option-input[disabled="disabled"] ~ span {
	color: #ccc;
}
.jselect-option-note {
	color: #999;
	font-size: 11px;
}
/*</editor-fold>*/


/*<editor-fold desc="Tootltips"> */
[data-tooltip] {
	position: relative;
}
[data-tooltip]:before {
	content: attr(data-tooltip);
	position: absolute;
	top: 100%;
	left: -40px;
	display: none;
	min-width: 82px;
	text-align: center;
	z-index: 10;
	margin: 8px 0 0;
	background: #111;
	color: #fff;
	border-radius: 3px;
	padding: 6px 10px;
	opacity: 0.90;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	line-height: 1.2;
}
[data-tooltip]:hover:before {
	display: block;
}
.crm-tooltip-wrapper {
	position: relative;
	height: 100%;
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: middle;
	text-align: left;
}
.crm-tooltip-toggler{
	position: relative;
	padding: 2px 0;
	display: inline-block;
	*display: inline;
	zoom: 1;
}
.crm-w-orders tr:hover .crm-tooltip-wrapper {
	z-index: 10;
}
.crm-tooltip {
	position: absolute !important;
	top: 100%;
	display: none;
	min-width: 240px;
	background: #fff;
	border-radius: 4px;
	border: 2px solid #0072bb;
	box-shadow: 0 1px 10px #a6d2ff;
	padding: 10px;
	font-weight: normal;
	z-index: 10;
	color: #333;
	text-decoration: none;
	cursor: default;
}
.crm-tooltip_l {
	left: -20px;
}
.crm-tooltip_r {
	right: -20px;
}
.crm-tooltip:before, .crm-tooltip:after  {
	content: "";
	position: absolute;
	bottom: 100%;
	width: 0;
	height: 0;
}
.crm-tooltip:before {
	left: 60px;
	margin-top: -2px;
	border-left: 6px solid transparent;
    border-right: 6px solid transparent;
	border-bottom: 8px solid #0072bb;
}
.crm-tooltip:after {
	left: 62px;
	border-left: 4px solid transparent;
    border-right: 4px solid transparent;
	border-bottom: 5px solid #fff;
	z-index: 2;
}
.crm-tooltip-subtitle {
	color: #999;
	font-size: 11px;
	padding: 0 0 6px;
}
.crm-tooltip-group, .crm-tooltip-group_err {
	display: block;
	padding: 3px 6px;
	font-size: 10px;
	line-height: 1.5;
}
.crm-tooltip-group-title{
	color: #333 !important;
	font-size: 11px;
}
.crm-tooltip-group_err {
	color: #de381e;
	background: #f5edea;
}
.blue-label {
	font-size: 11px;
	font-weight: 700;
	color: #fff;
	background: #2682c2;
	padding: 2px 6px;
	border-radius: 2px;
	line-height: 1.2;
}
/*</editor-fold> */


/*<editor-fold desc="Pagination"> */
.crm-pagination #pagination {
	margin: 32px 0 0 0;
}
#pagination {
	margin: 10px 0 10px 205px;
}
#pagination .but {
	padding: 2px 6px 3px;
	font-size: 11px;
	margin: 0 4px;
}
#pagination span.but {
	cursor: default;
	opacity: 0.6;
}
/*</editor-fold> */


/*<editor-fold desc="Other stuff"> */
.nowrap {
	white-space: nowrap;
}
.visible {
	display: block;
}
.hidden {
	display: none;
}
.no-close .ui-dialog-titlebar-close {
	display: none;
}
.align_center{
	text-align: center;
}
.align_left{
	text-align: left !important;
}
.align_right{
	text-align: right !important;
}
.line-through {
	text-decoration: line-through
}
.pointer {
	cursor: pointer;
}
.changable-contract-number {
	display: inline-block;
	min-width: 180px;
}
option.inactive {
	color: grey;
}
.resize-both {
	resize: both;
}
.baseline {vertical-align: baseline;}
/*</editor-fold> */


/*<editor-fold desc="Lightbox and UI dialogs"> */
.lightbox-inner {
	padding: 18px 28px;
}
.lightbox-inner .list {
	margin: 0 0 0 15px;
}
.no-padding-frame .lightbox-inner {
	padding: 0;
}
.fill-schedule-job-frame {
	padding-bottom: 80px;
}
.fill-schedule-job-frame .lightbox-inner {
	padding: 0 10px 0 0;
}
.ui-dialog {
	overflow: visible;
}
.ui-dialog .ui-dialog-content {
	padding: 0;
}
.ui-dialog .ui-dialog-buttonpane{
	margin-top: 0;
	padding: 8px 18px;
}
.ui-dialog .ui-dialog-buttonpane button{
	margin: 0 0 0 10px;
}
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
	position: relative;
}
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset button {
	float: left;
}
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset .split-cancel-btn{
	padding-right: 30px;
}
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset .split-cancel-btn:after{
	right: 11px;
	font-size: 11px;
}
.ui-dialog .ui-dialog-buttonpane .cm-list{
	top: 100%;
	left: auto;
	right: 0;
	white-space: nowrap;
	padding: 10px;
	margin-top: -1px;
	max-width: none;
}
.dialog-container iframe {
	border: none;
	width: 100%;
	height: 100%;
	display: block;
}
.ui-front {z-index: 1000000 !important;} /*должно быть выше чем .h-admin*/
.ui-dialog {z-index: 1000010 !important;} /*должно быть выше чем .ui-front*/
/*</editor-fold>*/
